tumbleweed: Question: why does bugzilla depend on python 2.7, why on python at all???

Printable View